﻿<!DOCTYPE html>
<html dir="rtl">
<head>
    @Html.Partial("_LayoutHead")
    @Styles.Render("~/css/main")
    @Styles.Render("~/css/icon")
    @Styles.Render("~/css/plugins")
    @Scripts.Render("~/js/modernizr")
    @RenderSection("head", false)
</head>
<body>
    @RenderBody()
    <script>
        var resizefunc = [];
    </script>
    @Scripts.Render("~/js/jquery")
    @Scripts.Render("~/js/plugins")
    @Scripts.Render("~/js/main")
    @RenderSection("scripts", required: false)
</body>
</html>